{
    "name": "dan612/origo",
    "type": "project",
    "autoload": {
        "psr-4": {
            "Origo\\": "src/"
        }
    },
    "authors": [
        {
            "name": "dan612",
            "email": "dan@danchadwickdesign.com"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "^7.10"
    },
    "scripts": {
      "start": "sh scripts/start.sh",
      "rebuild": "sh scripts/rebuild.sh",
      "theme": "sh scripts/theme.sh",
      "db-reset": "sh scripts/db-setup.sh"
    }
}
